@charset "utf-8";

/* shopping
---------------------------------------------------------------------------*/
#mainContents {
	padding-top: 1px;
}

.itemWrap {
	position: relative;
	display: -webkit-box;
	display: flex;
	justify-content: space-between;
	width: 1140px;
	margin: 30px auto 160px;
}

/* #slider
------------------------------------*/
#slider {
	position: relative;
	width: 534px;
	min-width: 534px;
	margin-right: 90px;
}

#slider img {
	display: block;
	width: 534px;
	height: auto;
	margin-bottom: 10px;
}

#slider img:first-child { opacity: 1; }
#slider img:last-of-type { margin-bottom: 0; }

#slider .slider-inner.fixed_btm {
	position: absolute;
	bottom: 0;
	left: 0;
}

#slider .slider-inner.fixed,
#slider .slider-inner.fixed_top {
	position: fixed;
	left: calc(50% - 570px);
}

#slider .slider-inner.fixed {
	bottom: 35px;
}

#slider .slider-inner.fixed_top {
	top: 60px;
}

/* media query
-----------------------------------*/
@media (max-width: 1240px) {
	#slider .slider-inner.fixed,
	#slider .slider-inner.fixed_top {
		left: calc(620px - 570px);
	}
}

/* .post
------------------------------------*/
section.post {
	width: 516px;
	min-width: 516px;
}

section.post div.fb-like {
	position: absolute;
	top: -55px;
	right: 0;
}

section.post em.category {
	display: block;
	padding-left: 9px;
	font-size: 12px;
	font-style: normal;
	line-height: 2;
	letter-spacing: 0.1em;
}

section.post em.category ul {
	margin: 0;
	padding: 0;
	padding: 0 0 4px 5px;
}

section.post em.category ul li {
	float: left;
	padding-right: 10px;
}

section.post em.category a {
	display: inline-block;
	margin: 0 3px 0 1px;
}

section.post h1 {
	clear: both;
	margin: 16px 10px 0;
	font-size: 20px;
	line-height: 1.7;
	letter-spacing: 0.12em;
}

section.post h1 span {
	display: none;
}

.itemWrap.sold section.post h1 span {
	display: inline;
}


/* Txt
---------------------------------------------------------------------------*/
p.otherTxt {
	margin-top: 9px;
	padding: 0 10px;
	color: #121212;
	font-size: 12px;
	line-height: 1.8;
	letter-spacing: 0.08em;
}

section.post .readTxt {
	display: block;
	background: url(../img/share/bg_dotted.gif) repeat-x left top;
	margin: 25px 0 45px;
	padding: 22px 10px 0;
	font-size: 13px;
	line-height: 2;
	text-align: left;
}

section.post .readTxt p {
	font-size: 14px;
	line-height: 2.15;
	letter-spacing: 0.08em;
	text-align: justify;
}

section.post .attention {
	display: block;
	margin: -20px 0 45px;
	padding: 0 10px;
	color: #666666;
	font-size: 12px;
	line-height: 1.85;
	letter-spacing: 0.1em;
	text-align: justify;
}

section.post .readTxt blockquote {
	background-color: rgba(206,200,181,0.4);
	margin: 40px -14px 35px;
	padding: 40px 42px 20px;
}

section.post .readTxt blockquote p {
	font-size: 13px;
	line-height: 1.9;
}


/* section.post dl
---------------------------------------------------------------------------*/
section.post .dl-container {
	background: url(../img/share/bg_dotted.gif) repeat-x left top;
	margin: 0 -5px 45px;
}

section.post dl {
	font-size: 14px;
	line-height: 1.7;
	letter-spacing: 0.07em;
}

section.post dl > div {
	display: -webkit-box;
	display: flex;
	background: url(../img/share/bg_dotted.gif) repeat-x left bottom;
	padding: 15px 0;
}

section.post dl dt {
	box-sizing: border-box;
	width: 100px;
	min-width: 100px;
	padding-left: 15px;
	font-weight: 600;
}

/* option-txtbox
------------------------------------*/
.option-txtbox {
	padding: 0 5px;
	margin-bottom: 40px;
}

.option-txtbox strong,
.artist h3 {
	display: block;
	margin-bottom: 13px;
	font-size: 18px;
	letter-spacing: 0.12em;
}

.option-txtbox .comments,
.artist div,
.artist .comment-artist {
	position: relative;
	padding-left: 25px;
	color: #444444;
	font-size: 14px;
	line-height: 1.9;
	letter-spacing: 0.08em;
	text-align: justify;
}

.option-txtbox .comments:before,
.artist div:before {
	display: block;
	content: '';
	position: absolute;
	top: 4px;
	left: 4px;
	background-color: #000000;
	width: 1px;
	height: calc(100% - 6px);
}

/* artist
------------------------------------*/
.artist {
	margin-bottom: 40px;
	padding: 0 5px;
}

.artist h4 {
	margin-bottom: 4px;
	font-size: 16px;
	letter-spacing: 0.1em;
}

.artist h4:first-child {
	margin-top: 0;
}

.artist .comment-artist {
	margin-bottom: 10px;
	padding-left: 0;
}

.artist .comment-artist + a {
	display: inline-block;
	font-size: 16px;
	line-height: 1.3;
	letter-spacing: 0.02em;
	word-break: break-all;
}

/* .relational
------------------------------------*/
.relational {
	margin: 50px 0 0;
}

.relational h4 {
	margin-bottom: 18px;
	font-size: 18px;
	letter-spacing: 0.1em;
}

.relational .item-list article {
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	margin-bottom: 20px;
}

.relational .item-list article:last-of-type {
	margin-bottom: 0;
}

.relational .thumb {
	align-self: flex-start;
	width: 80px;
	min-width: 80px;
}

.relational .thumb img {
	width: 100%;
	height: auto;
	margin: 0;
}

.relational .item-list article > div {
	padding: 0 0 4px 24px;
	line-height: 1.3;
}

.relational .item-list article div em,
.relational .item-list article div ul,
.relational .item-list article div li,
.relational .item-list article div .price {
	display: inline;
	font-size: 12px;
	letter-spacing: 0.08em;
}

.relational .item-list article .price {
	display: inline-block !important;
	transform: translateY(2px);
}

.relational .item-list article .price .cartjs_box td {
	padding-right: 7px !important;
	font-size: 12px !important;
}

.relational .item-list article .price > i {
	font-size: 11px;
	transform: translateY(-1px);
}

.relational .item-list article div .price em {
	font-size: 10px;
}

.relational .item-list article > div h5 {
	margin-bottom: 4px;
	font-size: 14px;
	line-height: 1.5;
}

.relational .item-list article > div .sold { display: none; }

.relational .item-list article.sold > div .sold {
	display: inline-block;
	margin-left: 6px;
	transform: translateY(-2px);
}

.relational .item-list article.sold > div .sold em {
	color: #900;
	font-size: 14px;
	letter-spacing: 0.04em;
}

.relational .item-list article .hide {
	display: none;
}

/* .relational .faq-list
------------------------------------*/
.relational .faq-list {
	background: url(../img/share/bg_dotted.gif) repeat-x left bottom;
}

.relational .faq-list article:first-of-type .faq-title:before {
	background: url(../img/share/bg_dotted.gif) repeat-x left top;
}

.relational .faq-title {
	padding: 19px 18px 17px 54px;
}

.relational .faq-title .ico-q {
	top: 21px;
	left: 19px;
	width: 20px;
}

.relational .faq-title .ico-q img {
	width: 100%;
	height: auto;
	margin: 0;
}

.relational .faq-title .ico {
	overflow: hidden;
	top: 19px;
	left: 53px;
	width: 60px;
	height: 60px;
}

.relational .faq-title .ico span {
	margin: 30px 0 0 30px;
}

.relational .faq-title .ico img {
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
}

.relational .faq-title h3 {
	font-size: 13px;
}

.relational .faq-title.active h3 {
	padding-right: 35px;
}

.relational .faq-title .hand {
	right: 10px;
	width: 30px;
	margin: 0;
}

.relational .faq-detail .inner {
	padding: 6px 18px 20px 130px;
}

.relational .faq-detail .inner p {
	font-size: 13px;
	line-height: 1.7;
	letter-spacing: 0.06em;
}

.relational .faq-detail .inner ul {
	margin-left: -5px;
	font-size: 13px;
}

.relational .faq-detail .inner .post-link {
	margin-top: 20px;
}

/* .relational .news-list-top
------------------------------------*/
.relational .news-list-top {
	display: block;
}

.relational .news-list-top article {
	width: 100%;
	margin: 0 0 20px;
}

.relational .news-list-top article:last-of-type {
	margin-bottom: 0;
}

.relational .news-list-top article a {
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
}

.relational .news-list-top figure {
	align-self: flex-start;
	width: 140px;
	min-width: 140px;
	margin: 0;
}

.relational .news-list-top figure img {
	height: 100px;
}

.relational .news-list-top .txt {
	padding: 0 0 0 30px;
}

.relational .news-list-top h3 {
	margin-bottom: -1px;
	font-size: 16px;
}


/* .cart-wrap
---------------------------------------------------------------------------*/
.cart-wrap {
	position: relative;
}

.cart-wrap .share {
	position: absolute;
	top: -1px;
	right: 5px;
}

.cart-wrap .share .txt {
	position: absolute;
	top: 0;
	left: -46px;
	width: 41px;
	margin: 0;
}

/* #cmspBox
------------------------------------*/
#cmspBox {
	width: 100%;
	position: relative;
	opacity: 0;
}

.itemWrap #cmspBox {
	margin-top: 60px;
}

.itemWrap.stock #cmspBox { opacity: 1; }
.itemWrap.sold #cmspBox { display: none; }

#cmspBox .cartjs_box {
	text-align: left;
	float: left;
	width: inherit;
	width: 100%;
	padding: 0!important;
	margin: 0!important;
}

#cmspBox .cartjs_box form.cartjs_product_form {
	margin: 0;
	padding: 0;
	width: 100%;
}

#cmspBox div.cartjs_product_table {
	margin: 0;
	padding: 0;
}

#cmspBox div.cartjs_product_table table {
	position: relative;
	width: 100% !important;
	margin: 0 0 15px !important;
}

#cmspBox div.cartjs_product_table table,
#cmspBox div.cartjs_product_table table th,
#cmspBox div.cartjs_product_table table td { border: none !important; }

.cartjs_box form div.cartjs_product_table th,
.cartjs_box form div.cartjs_product_table td {
	font-size: 13px;
	letter-spacing: 1px;
	border: 1px solid red;
	padding: 0!important;
	margin: 0!important;
}

.cartjs_box form div.cartjs_product_table th {
	font-weight: normal;
	width: 60px;
	padding-left: 5px !important;
	font-size: 14px;
	white-space: nowrap;
	transform: translateY(7px);
}

.cartjs_box form div.cartjs_product_table .cartjs_option select {
	padding: 10px;
}

.cartjs_product_input_txt {
	padding: 6px 9px;
	border: 1px solid #121212;
	font-size: 16px;
	text-align: right;
}

.cartjs_box form div.cartjs_product_table td {
	position: relative;
}

#cmspBox .cartjs_box form div.cartjs_product_table td:before {
	display: block;
	content: '点';
	position: absolute;
	top: 10px;
	left: 73px;
	font-size: 14px;
}

.detail-price div.cartjs_product_table td:before,
.booksWrap div.cartjs_product_table td:before {
	display: none !important;
}

/* .colorme-option-tbl
------------------------------------*/
#cmspBox .cartjs_sales_price,
.colorme-option-tbl caption {
	display: none !important;
}

.colorme-option-box { margin-top: 25px; }
.colorme-option-box.mb { margin-top: -15px; }

.colorme-option-tbl tr { border-bottom: 1px solid rgba(0,0,0,0.1) !important; }
.colorme-option-tbl tr:first-of-type { border-top: 1px solid rgba(0,0,0,0.1) !important; }

#cmspBox div.cartjs_product_table .colorme-option-tbl th,
#cmspBox div.cartjs_product_table .colorme-option-tbl td {
	padding: 6px 18px 6px !important;
	font-size: 13px !important;
	text-align: left !important;
}

#cmspBox div.cartjs_product_table .colorme-option-tbl th {
	width: 25% !important;
	padding-left: 20px !important;
	transform: translateY(0) !important;
}

#cmspBox div.cartjs_product_table .colorme-option-tbl td br,
#cmspBox .cartjs_box form div.cartjs_product_table .colorme-option-tbl td:before {
	display: none;
}

#cmspBox div.cartjs_product_table .colorme-option-tbl td input {
	-webkit-appearance: radio !important;
	transform: scale(1.1) translateY(1px);
	margin-right: 4px;
}

/* .colorme-option-tbl td.option-sold
------------------------------------*/
.colorme-option-tbl td.option-sold {
	position: relative;
}

.colorme-option-tbl td.option-sold .label-option-sold,
.colorme-option-tbl td.option-sold .label-option-sold-w {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	background: url(../img/share/label-option-sold.svg) no-repeat;
	width: 35px;
	height: 71px;
}

.colorme-option-tbl td.option-sold .label-option-sold {
	left: 50%;
	transform: translate(-50%,-50%);
}

.colorme-option-tbl td.option-sold .label-option-sold-w {
	left: 44px;
	transform: translateY(-50%);
	background: url(../img/share/label-option-sold-w.svg) no-repeat left top / 100% auto;
	width: 50px;
	height: 26px;
	margin-top: 1px;
}

.colorme-option-tbl td .label-option-soon {
	display: inline-block;
	background: url(../img/share/label-option-soon.svg) no-repeat;
	width: 61px;
	height: 20px;
	margin: 0 0 -4px 6px;
}

/* #noItem
------------------------------------*/
#noItem {
	display: none;
	position: relative;
	padding: 15px 0 10px;
}

.itemWrap.sold #noItem { display: block; }
.itemWrap.sold #noItem + .share { display: none; }

#noItem span {
	position: relative;
	top: 0;
	left: -8px;
}

#noItem span a img {
	width: 91px;
	margin: 0;
}

#noItem p {
	position: absolute;
	left: 100px;
	top: 20px;
	margin: 0;
	font-size: 16px;
	line-height: 1.9;
	letter-spacing: 0.1em;
}

#noItem p a {
	border-bottom: 1px solid #000000;
	text-decoration: none;
}

.itemWrap .icoSold {
	display: none;
	position: absolute;
	top: -25px;
	left: 25px;
	z-index: 100;
}

.itemWrap.sold .icoSold { display: block; }
.itemWrap.sold .icoSold img { width: 50px !important; height: auto; }

/* #cmspBox .cartjs_cart_in
------------------------------------*/
#cmspBox > div {
	width: 100% !important;
}

#cmspBox div.cartjs_cart_in {
	display: block;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 1px;
	position: absolute;
	padding-top: 10px;
}

#cmspBox div.cartjs_cart_in input,
.btnArchive a {
	display: block;
	position: relative;
	box-sizing: border-box;
	border: none !important;
	background: #000000;
	border-radius: 0 !important;
	width: 257px !important;
	height: 54px !important;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.12em;
	text-align: center;
	transition: .15s ease-out;
	cursor: pointer;
}

#cmspBox div.cartjs_cart_in input:hover {
	opacity: 0.7;
}

.btnArchive {
	float: right;
	padding-top: 10px;
}

.btnArchive a {
	background-color: #888888;
	padding-top: 10px;
	text-decoration: none;
}


/* strong.otherBooks
---------------------------------------------------------------------------*/
.otherBooks {
	font-size: 24px;
	text-align: center;
	margin-bottom: 35px;
	display: block;
	letter-spacing:1px;
	line-height:1;
}

strong.otherBooks img {
	padding: 0 8px 6px;
	border-bottom: 2px solid #121212;
}


/* .label-purchase
---------------------------------------------------------------------------*/
.label-purchase {
	position: fixed;
	top: -2px;
	left: 30px;
	z-index: 9997;
	transform-origin: center top;
	display: none;
	opacity: 0;
}

.label-purchase a {
	display: block;
	position: relative;
}

.label-purchase a:after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #FFF69C;
	width: 106px;
	height: 139px;
	z-index: -1;
}

.label-purchase a:hover { opacity: 1; }
.label-purchase a img {transition: .1s ease-out; }
.label-purchase a:hover img { opacity: 0.7; }